@charset "utf-8";
/* CSS Document */

html, body {
    height:100%; 
}

body
{
	background:url(../images/bkgd.jpg) repeat;
	font-family: Tahoma,Helvetica,sans-serif;
    font-size: 85%;
	margin:0;
	line-height:150%;
	height: 100%;
}

p {
	text-align:justify;	
}
#mainContainer
{
	width:1000px;
	margin:0 auto;
	box-shadow: 0 0 10px 0  #000;
	
	
}

ul {
    list-style: none outside none;
}

.clear{clear:both;}

/*Header Section*/
#header
{
	height:475px;
	width:1000px;
	margin:0 auto;

	
	
}

#head
{
	margin-top:20px;
	height:100px;
	background:url(../images/headbg.jpg) repeat-x top;
}

#logo
{
	z-index:999px;
	position:absolute;
	top:0;
	background:url(../images/logo.png) no-repeat;
	cursor:pointer;
	height:174px;
	width:340px;
	
}

.ebook_class {
    color:#F00;
	font-weight:bold;
}

/* Styles for the entire LavaLamp menu */


ul#menu {
    list-style:none;
    
    
    overflow:hidden; /* makes sure the container fits the floated list-items below */
	 height: 45px; width: 670px;
    
    padding: 12px; margin: 10px 0;
   
	float:right;
}
ul#menu li{
    position:relative; /* allows us to set the z-index */
    z-index:5; /* raises the z-index of the line item 5 levels all other elements */
    margin:3px 5px;
    padding:5px 10px 4px;
    float:left; /* floats list items to the left, creating a horizontal menu */
	 height: 45px;
		 margin-right:20px;
}
ul#menu li.backLava {
    
   
	  background:  url(../images/back.png) center  top no-repeat;
	    width: 9px; height: 55px;
}

ul#menu li a{ 
            text-decoration: none;
			font-weight:bold;
			text-transform:lowercase;
            
            color: #fff; outline: none;
            text-align: center;
            top: 7px;
            z-index: 10; letter-spacing: 0;
            float: left; display: block;
            margin: 7px 10px auto 10px;
			 height: 30px;}

/*
.lavaLamp {
    position: relative;
    height: 45px; width: 600px;
    
    padding: 15px; margin: 10px 0;
    overflow: hidden;
	float:right;
}
   
    .lavaLamp li {
        float: left;
        list-style: none;
		 height: 45px;
		 margin-right:20px;
    }
       
        .lavaLamp li.back {
            background:  url(../images/back.png) center  top no-repeat;
            width: 9px; height: 55px;
            z-index: 8;
            position: absolute;
        }
            .lavaLamp li.back .left {
                background:#9c1b1f no-repeat top left;
                height: 30px;
                margin-right: 9px;
            }
       
        .lavaLamp li a {
            position: relative; overflow: hidden;
            text-decoration: none;
			font-weight:bold;
			text-transform:lowercase;
            
            color: #fff; outline: none;
            text-align: center;
            top: 7px;
            z-index: 10; letter-spacing: 0;
            float: left; display: block;
            margin: 7px 10px auto 10px;
			 height: 30px;
        }
        */
#showcase
{
	background:url(../images/showcasebg.jpg) no-repeat;
	width:1000px;
	height:380px;
	float:left;
}

#scbar
{width:1000px;
position:relative;
top:305px;

height:75px;
}

.paperback{ margin-left:380px; cursor:pointer; width:190px; height:75px; float:left;}


.ebook{cursor:pointer; width:190px; height:75px;float:left;}

.googleplus{margin-left:60px; cursor:pointer; width:40px; height:75px;float:left;}

.facebook{cursor:pointer; width:40px; height:75px;float:left;}

.twitter{cursor:pointer; width:40px; height:75px;float:left;}

.linkedin{cursor:pointer; width:40px; height:75px;float:left;}

/*End of Header Section*/

/*Middle Section*/
#middle
{
	width:1000px;

	background:#fff url(../images/middle-bg.jpg) top repeat-x;

}

#mid-left
{
	padding:20px;
	width:660px;
	
	float:left;
	
	
}

.title{color:#fff; font-size:14px; background:url(../images/title.png) no-repeat; margin-left:-31px; width:139px; height:55px; padding-left:11px; padding-top:10px;}
.reviews{width:660px;}


.more a, .more a:hover{color:#fff; text-decoration:none; font-weight:bold;}
.more {background:url(../images/morebutton.png) 0 0 no-repeat; 
width:101px; 
height:20px;
color:#fff; cursor:pointer; text-align:center; padding-top:5px;}

.more:hover {background:url(../images/morebutton.png) 0px -25px no-repeat; width:101px; height:20px; padding-top:5px;}


#button_quotes{ font-size:20px; line-height:150%; text-align:center; padding:0px; font-style:italic;}
.qr_previous{ background:url(../images/icon_arrow_left.png) no-repeat 0 0; height:31px; width:31px; cursor:pointer; border:0;}
.qr_previous:hover{ background:url(../images/icon_arrow_left.png) no-repeat 0 -31px; height:31px; width:31px; cursor:pointer; border:0;}

.qr_next{ background:url(../images/icon_arrow_right.png) no-repeat 0 0; height:31px; width:31px; cursor:pointer; border:0;}
.qr_next:hover{ background:url(../images/icon_arrow_right.png) no-repeat 0 -31px; height:31px; width:31px; cursor:pointer; border:0;}

#button_quotes cite{ font-size:16px; color:#9c1b1f;}

#mid-right
{
	width:300px;
	background:#ebebeb url(../images/sideborder.jpg) left repeat-y ;
	float:left;
	
	margin-top:2px;
	
}

#signuphead
{height:75px; width:300px; background:url(../images/signup.jpg); float:left;}

#signup
{min-height:260px; width:260px; float:left; padding:0px 20px 20px 20px;}


.ebook_tnail {
  width:220px;
  height:100px;
  margin:5px 0px 0px 20px;
  padding:1px;
  float:left;
}

.download { 
	font-size:20px; 
	line-height:150%; 
	text-align:center; 
	padding:0px; 
	font-style:italic;
	color:#F00;
}

.bulletpt {
	list-style:disc;
	font-size: 15px;
	line-height:150%;
	margin-left:2em;
}

/*End of Middle Section*/

/*Footer Section*/

footer
{
	width:960px;
	height:30px;
	margin:0 auto;
	background-color:#000;
	padding:20px;
	color:#fff;
	font-size:10px;
	
}

.no_border {
	border:none;
}
	

/*End of Footer Section*/

/* Where Contact Response is place */
#ajax-response {
	width:100%;
	height:50px;	
}

#ajax-response p {
	margin-left:25px;
	color:#F00;
	font-size:1.6em;
	font-weight:bold;
	text-align:center;	
}	

/* CSS for Table */

table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #c4c4c4;	
}

table th {
	padding:10px;
	border-right:1px solid #c4c4c4;
	border-bottom:1px solid #c4c4c4;
	width:50%;	
}

table td {
	text-align:center;
	padding:10px;
	border-right:1px solid #c4c4c4;
	width:50%;	
}

.paperback_button {
	margin-left:45px;
}